/* Insert your Bootstrap (RTL) overrides for bootstrap-rtl library. */
.pagination > .page-item > a svg,
.pagination > .page-item .page-link svg {
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.pagination > .page-item > a svg#first_page,
.pagination > .page-item .page-link svg#first_page {
  margin-top: 3px;
  margin-right: 0;
  margin-left: 3px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .pagination > .page-item > a svg#first_page,
  .pagination > .page-item .page-link svg#first_page {
    margin-top: 0;
    margin-bottom: 10px;
  }
}

.pagination > .page-item > a svg#last_page,
.pagination > .page-item .page-link svg#last_page {
  margin-top: 3px;
  margin-right: 3px;
  margin-left: 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .pagination > .page-item > a svg#last_page,
  .pagination > .page-item .page-link svg#last_page {
    margin-top: 0;
    margin-bottom: 10px;
  }
}

.pagination > .page-item .num-pager {
  margin-top: 5px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Tajawal", "Overpass", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.btn-sm {
  padding: 0.34375rem 1.625rem;
  line-height: unset;
}

.webform-submission-form .form-group label,
.commerce-order-item-donation-form .form-group label {
  right: 0;
  left: auto;
}

.webform-submission-form .form-group .form-control[type="email"]:invalid:not(:-moz-placeholder-shown) + label,
.commerce-order-item-donation-form .form-group .form-control[type="email"]:invalid:not(:-moz-placeholder-shown) + label {
  right: 0;
  left: auto;
}

.webform-submission-form .form-group .form-control[type="email"]:invalid:not(:-ms-input-placeholder) + label,
.commerce-order-item-donation-form .form-group .form-control[type="email"]:invalid:not(:-ms-input-placeholder) + label {
  right: 0;
  left: auto;
}

.webform-submission-form .form-group .form-control:focus + label,
.webform-submission-form .form-group .form-control:valid + label,
.webform-submission-form .form-group .form-control[type="email"]:invalid:not(:placeholder-shown) + label,
.commerce-order-item-donation-form .form-group .form-control:focus + label,
.commerce-order-item-donation-form .form-group .form-control:valid + label,
.commerce-order-item-donation-form .form-group .form-control[type="email"]:invalid:not(:placeholder-shown) + label {
  right: 0;
  left: auto;
}

.webform-submission-form .form-group .form-control.error ~ label,
.commerce-order-item-donation-form .form-group .form-control.error ~ label {
  top: -25px;
  right: 8px;
  left: auto;
}

.webform-submission-form .form-actions,
.commerce-order-item-donation-form .form-actions {
  text-align: right;
}

@media (max-width: 991.98px) {
  .webform-submission-form .form-actions,
  .commerce-order-item-donation-form .form-actions {
    text-align: center;
  }
}

.field--name-variations .commerce-order-item-donation-form .payment-form-container .radio .form-item-donation-amount {
  padding-right: 0;
  padding-left: 15px;
}

.field--name-variations .commerce-order-item-donation-form .payment-form-container .radio .form-item-donation-amount .form-check-label {
  padding: 0;
}

.field--name-variations .commerce-order-item-donation-form .payment-form-container .radio .form-item-donation-amount .form-check-label label {
  padding: 16px 21px 9px;
  line-height: 1;
}

.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  float: right;
  padding-left: 0.5rem;
}

.read-more .read-more-link:after {
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.read-more .read-more-link:hover:after {
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.learn-more a:after {
  right: auto;
  left: -15px;
  -webkit-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.learn-more a:hover:after {
  right: auto;
  left: -25px;
}

.form-check .form-check-label,
.form-check .option {
  padding: 0;
}

.form-check input[type="checkbox"] + label:before {
  margin: 0 0 0 0.25em;
}

.form-check label {
  cursor: pointer;
}
